<?php

class Migration_20250113163751_alter_table_my_numbers
{
    public static function up(PDO $pdo)
    {
        $query = "
            ALTER TABLE my_numbers
            ADD COLUMN number_type VARCHAR(50) Default 'Local' AFTER status;
        ";
        $pdo->exec($query);
    }

    public static function down(PDO $pdo)
    {
        $query = "
            ALTER TABLE my_numbers
            DROP COLUMN number_type;
        ";

        $pdo->exec($query);
        echo "Column removed from `my_numbers` table successfully.\n";
    }
}